@charset "UTF-8";
/* line 2, ../scssResources/scssIE/_slaIE8.scss */
.panel-group .submitButton {
  height: 80px;
  margin: 15px;
}

/* line 7, ../scssResources/scssIE/_slaIE8.scss */
#container .saveAndreturn.saveAndReturnForIE {
  display: inline-block;
  margin: 30px 0 0 0;
}

/* line 11, ../scssResources/scssIE/_slaIE8.scss */
#container .saveAndreturn.saveAndReturnForIE a {
  cursor: pointer;
}

/* line 14, ../scssResources/scssIE/_slaIE8.scss */
#container .submitButton.submitButtonForIE {
  display: inline-block;
  height: inherit;
  margin: 20px 0 0 0;
  float: right;
}
/* line 19, ../scssResources/scssIE/_slaIE8.scss */
#container .submitButton.submitButtonForIE input[type="submit"] {
  margin: 0;
}

/* line 23, ../scssResources/scssIE/_slaIE8.scss */
#container .submitButton.submitBtnForIE {
  margin-bottom: 35px;
  margin-top: 0;
}
/* line 26, ../scssResources/scssIE/_slaIE8.scss */
#container .submitButton.submitBtnForIE input[type="submit"] {
  margin-top: 55px;
}

/* line 30, ../scssResources/scssIE/_slaIE8.scss */
.saveAndreturn {
  height: 30px;
  margin-top: -70px;
}

/* line 34, ../scssResources/scssIE/_slaIE8.scss */
.saveAndreturn a {
  padding: 8px 17px;
  color: #546e7a;
  text-decoration: none;
  font-size: 18px;
  border-radius: 3px;
  border: solid 1px #546e7a;
  background-color: #fff;
  text-transform: capitalize;
}

/* line 44, ../scssResources/scssIE/_slaIE8.scss */
[type="submit"], #selectOfferPCLStandardOffer, div.topSelectButton a, .viewCreditButtons a, a#studentviewcreditsave, td.horizontalHeading a.selectPlan, #verificationCode, #cosignerKey {
  position: relative;
  behavior: url(/student-loans-appflow/css/PIE.htc);
  border-radius: 5px;
}

/* line 49, ../scssResources/scssIE/_slaIE8.scss */
#container .conditionsPreApprovedOfferDiv {
  text-align: center;
  padding-top: 40px;
}

/* line 53, ../scssResources/scssIE/_slaIE8.scss */
#offerCodeInput, #caseSensitiveVerificationCode {
  border: solid 1px #999;
}

/* line 56, ../scssResources/scssIE/_slaIE8.scss */
#container .conditionsPreApprovedOfferDiv .conditions {
  color: #099ddb;
}

/* line 59, ../scssResources/scssIE/_slaIE8.scss */
#cosignernomheading {
  font-size: 16px;
}

/* line 62, ../scssResources/scssIE/_slaIE8.scss */
.cosignerMainDivPCL #PCLCosignerTabContent div.PCLCosignerContinue {
  margin-top: -50px;
}

/* line 65, ../scssResources/scssIE/_slaIE8.scss */
#accordion1 .submitButton {
  height: 80px;
  margin: 15px;
}

/* line 69, ../scssResources/scssIE/_slaIE8.scss */
.wrapperDivForStandardOffer .submitButton {
  height: 80px;
  margin: 15px;
}

/* line 73, ../scssResources/scssIE/_slaIE8.scss */
.appstatussignout span a {
  position: relative;
  behavior: url(/student-loans-appflow/css/PIE.htc);
  border-radius: 6px;
}

/* line 78, ../scssResources/scssIE/_slaIE8.scss */
#container .appplicationstatusContainer .borrowerDetailsContainer .verification .action {
  position: relative;
  behavior: url(/student-loans-appflow/css/PIE.htc);
  border-radius: 6px;
}

/* line 83, ../scssResources/scssIE/_slaIE8.scss */
#welcomebackheader {
  display: none;
}

/* line 86, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAdditionalDetails .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner .customSelectParent .customSelect {
  width: 258px !important;
  position: abolute;
  height: 60px;
  top: -18px;
  left: -11px;
}

/* line 93, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select, #container .tab-content .tab-pane .schoolForTellUsAboutYourself .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select, #container .tab-content .tab-pane .cosignerforTellUsAboutYourself .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select, #container .tab-content .tab-pane .cosignerAdditionalDetails .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select {
  width: 258px !important;
  position: abolute;
  height: 60px;
  top: -18px;
  left: -11px;
}

/* line 100, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .panel-group .panel .accordionContainer .panelbody .cosignCol .inputcontainerCosigner .customSelect.minsize, #container .tab-content .tab-pane .cosNominationTellUs .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select.minsize, #container .tab-content .tab-pane .CosNomSubmitYourApp .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner .customSelectParent.minsize, #container .tab-content .tab-pane .cosNominationTellUs .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner .customSelect.minsize, #container .tab-content .tab-pane .cosNominationTellUs .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner select.minsize, #container .tab-content .tab-pane .cosignerAdditionalDetails .panel-group .panel .accordionContainer .panel-body .cosignCol .inputcontainerCosigner .customSelect.minsize {
  width: 118px !important;
  position: absolute;
  top: -18px;
  left: -11px;
  height: 60px;
}

/* line 107, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAboutYourself .panel-group .panel .accordionContainer .panel-body .studyDetails1 .inputContainer select.sizeMax {
  width: 489px !important;
  position: absolute;
  top: -18px;
  left: -11px;
  height: 60px;
}

/* line 115, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAboutYourself .panel-group .panel .accordionContainer .panel-body .studyDetailsOverlayParent .schoolListTUAY {
  margin-left: -2px;
}

/* line 118, ../scssResources/scssIE/_slaIE8.scss */
#container .offerCodeConatinerStarts .offerCode.studentCosignerTableContainer .submitButton.studentCosPCLContinue {
  width: 100%;
  float: none;
}

/* line 122, ../scssResources/scssIE/_slaIE8.scss */
#container .offerCodeConatinerStarts .offerCode.studentCosignerTableContainer .submitButton.studentCosPCLContinue input[type="submit"] {
  float: none;
}

/* line 125, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .standardOfferMessage {
  font-family: 'MetaWebPro Normal';
  font-size: 15px;
  color: #333333;
  line-height: 19px;
  margin-bottom: 12px;
}

/* line 132, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .wrapperDivForTableStandardOffer {
  width: 100%;
}

/* line 135, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .wrapperDivForTableStandardOffer .tableForStandardOffer {
  font-size: 16px;
  width: 100%;
  background-color: #f9f9fb;
  line-height: 1.2;
}

/* line 141, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .wrapperDivForTableStandardOffer .tableForStandardOffer tr th.tableHeadingStandardOffer {
  background-color: #e8ebf1;
  font-family: 'MetaWebPro Bold';
  padding: 20px;
  width: 25%;
  border: solid 1px #ccc;
  text-align: center;
  color: #333333;
}

/* line 150, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .wrapperDivForTableStandardOffer .tableForStandardOffer tr th.tableHeadingStandardOffer .viewAPR {
  text-decoration: none;
  color: #009edf;
  font-family: 'MetaWebPro Normal';
  width: 180px;
  display: block;
  padding-left: 10px;
  font-weight: lighter;
}

/* line 159, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .cosNominationTellUs .wrapperDivForStandardOffer .conatinerDivForStandardOffer .wrapperDivForTableStandardOffer .tableForStandardOffer tr td.tableColumnsStandardOffer {
  padding: 20px;
  width: 25%;
  border: solid 1px #ccc;
  text-align: center;
  color: #333333;
  background-color: #fff;
  font-family: 'MetaWebPro Normal';
  vertical-align: top;
}

/* line 169, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAdditionalDetails .panel-group .panel#loanInfoPanelType2 {
  display: none;
}

/* line 172, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAdditionalDetails .panel-group .panel.accordianForPCL {
  display: none;
}

/* line 175, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAdditionalDetails .panel-group .panel.commonAccordian {
  display: block;
}

/* line 178, ../scssResources/scssIE/_slaIE8.scss */
#container .tab-content .tab-pane .schoolForTellUsAboutYourself .panel-group .panel .accordionContainer .panel-body .callToUpdateClass {
  display: none;
}

/* line 181, ../scssResources/scssIE/_slaIE8.scss */
.maincontainer .mainWrapper.creditResultDeniedMain {
  margin-bottom: 68px;
}
